Bug 1029469 - pvm: trcsort crashes with exit status 139 [fedora-all]
pvm: trcsort crashes with exit status 139 [fedora-all]
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pvm (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
fst_ping=1
: Security, SecurityTracking
Depends On:
Blocks: 1029468
  Show dependency treegraph
 
Reported: 2013-11-12 07:49 EST by Ratul Gupta
Modified: 2014-12-04 09:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-04 09:06:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ratul Gupta 2013-11-12 07:49:22 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Ratul Gupta 2013-11-12 07:49:36 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1029468,1029469
Comment 3 pjp 2014-12-03 13:24:50 EST
Hello ktdreyer,

Could you please fix this soon?
Comment 4 Richard Shaw 2014-12-03 13:26:35 EST
My vote is to retire the package as upstream doesn't appear to be active anymore and it's a packaging nightmare and violates the packaging guidelines in multiple ways.
Comment 5 Mamoru TASAKA 2014-12-03 20:01:29 EST
Note that the parent bug already closed as "NOTABUG" after 
Red Hat Security Response team inspection. So this bug
can simply be closed as well.

For packaging issue, please discuss somewhere else.
Comment 6 pjp 2014-12-04 09:06:00 EST
   Hello Richard,

(In reply to Richard Shaw from comment #4)
> My vote is to retire the package as upstream doesn't appear to be active
> anymore and it's a packaging nightmare and violates the packaging guidelines
> in multiple ways.

  I agree. If the package is unmaintained upstream, it's probably good to retire it. But we also need to see if it is used by Fedora users. If so, it might be good to see if someone is willing to take it up.

Please start a discussion about it on fedora-devel list. If no-one comes forward, we'll retire it.

See -> https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life


Meanwhile, this bug needs to be closed as a non-issue, since its parent is closed so. I'll do that.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.